AddCSLuaFile( "sandbox/gamemode/spawnmenu/controls/manifest.lua" )
AddCSLuaFile( "sandbox/gamemode/spawnmenu/controls/control_presets.lua" )
AddCSLuaFile( "sandbox/gamemode/spawnmenu/controls/preset_editor.lua" )
AddCSLuaFile( "sandbox/gamemode/spawnmenu/controls/ropematerial.lua" )
AddCSLuaFile( "sandbox/gamemode/spawnmenu/controls/ctrlnumpad.lua" )
AddCSLuaFile( "sandbox/gamemode/spawnmenu/controls/ctrlcolor.lua" )
AddCSLuaFile( "sandbox/gamemode/spawnmenu/controls/ctrllistbox.lua" )
AddCSLuaFile( "sandbox/gamemode/spawnmenu/toolmenubutton.lua" )
AddCSLuaFile( "sandbox/gamemode/spawnmenu/contextmenu.lua" )
AddCSLuaFile( "sandbox/gamemode/spawnmenu/creationmenu.lua" )
AddCSLuaFile( "sandbox/gamemode/spawnmenu/creationmenu/manifest.lua" )
AddCSLuaFile( "sandbox/gamemode/spawnmenu/creationmenu/props.lua" )
AddCSLuaFile( "sandbox/gamemode/spawnmenu/creationmenu/props/propsearch.lua" )
AddCSLuaFile( "sandbox/gamemode/spawnmenu/creationmenu/props/searchguts.lua" )
AddCSLuaFile( "sandbox/gamemode/spawnmenu/creationmenu/props/proppanel.lua" )
AddCSLuaFile( "sandbox/gamemode/spawnmenu/creationmenu/modelbrowse.lua" )
AddCSLuaFile( "sandbox/gamemode/spawnmenu/creationmenu/npc.lua" )
AddCSLuaFile( "sandbox/gamemode/spawnmenu/creationmenu/weapons.lua" )
AddCSLuaFile( "sandbox/gamemode/spawnmenu/creationmenu/vehicles.lua" )
AddCSLuaFile( "sandbox/gamemode/spawnmenu/creationmenu/entities.lua" )